uuid: d91e86f4-761e-4183-91f5-5aaabbdb3b1c
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_desktop_title
field_name: field_desktop_title
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
